h2 {
    margin-top: 55px;
    font-size: 32px;
    border-left: 4px solid #0A318E;
    height: 45px;
    padding-left: 15px;
}

.qa-frame { margin-top: 35px; }

.ques-frame, .ans-frame {
    display: flex;
    border-left: 1px solid #0A318E;
    border-right: 1px solid #0A318E;
    border-bottom: 1px solid #0A318E;
    font-size: 20px;
}

.ques-frame { border-top: 1px solid #0A318E; }

.ques, .ans {
    font-size: 32px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 62px;
}

.ques {
    background-color: #0A318E;
    color: #fff;
}

.ans { color: #0A318E; }

.ques-text, .ans-text {
    border-left: 1px solid #0A318E;
    padding: 15px 15px;
    width: calc(100% - 62px);
    position: relative;
}

.ques-text::after {
    content: '';
    background-image: url(../images/qa/vector2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    right: 35px;
    transform: translateY(-50%);
    width: 24px;
    height: 12px;
}

.open .ques-text::after { transform: translateY(-50%) rotateZ(180deg); }

.ans-text { background-color: #FFFCE7; }

.ans-text > p:nth-child(n + 2) { margin-top: 15px; }

.ans-text > p.text-box { margin-top: -5px; }

.text-box {
    background-color: #fff;
    border: 1px solid #0A318E;
    padding: 10px;
    display: inline-block;
    margin: 0;
}

.text-small { font-size: 18px; }

.ans, .ans-text { display: none; }

.ans-text span {
    display: inline-block;
    padding-left: 20px;
}

.ans-text .text-small span { padding-left: 18px; }

.ans-text a {
    color: #1A0DAB;
    text-decoration: underline;
}

@media screen and (max-width: 768px) {
    section { padding: 0 10px; }

    h2 {
        font-size: 24px;
        height: 40px;
        margin-top: 60px;
    }

    .qa-frame { margin-top: 20px; }

    section > .qa-frame:first-of-type { margin-top: 30px; }

    .ques-frame, .ans-frame { font-size: 16px; }

    .ques, .ans {
        font-size: 24px;
        width: 52px;
    }

    .ques-text, .ans-text {
        padding: 13px 10px;
        width: calc(100% - 52px);
        box-sizing: border-box;
    }

    .ques-text { padding-right: 50px; }

    .ques-text::after {
        width: 20px;
        height: 10px;
        right: 15px;
    }

    .ans-text > p:nth-child(n + 2) { margin-top: 10px; }

    .text-small { font-size: 14px; }
}